# File lib/Getopt/Declare.rb, line 486
    def Arg.versionpat
      @@versioncmdH.keys.join('|')
    end